/* Plugin Styles */
.cookie-popup {
    display: none;
    position: fixed;
    left: 0;
    z-index: 21474836391;
    width: 100%;
    background-color: #fafafa;
    color: #000;
    font-family: inherit;
    line-height: initial;
    box-sizing: initial;
}

.cookie-popup-inner {
    display: table;
    width: 100%;
}

.cookie-popup-left {
    display: table-cell;
    vertical-align: middle;
    padding: 15px;
}

.cookie-popup-headline {
    font-size: 20px;
}

.cookie-popup-sub-headline,
.cookie-popup-url-link {
    font-size: 16px;
}

.cookie-popup-url-link,
.cookie-popup-url-link:hover,
.cookie-popup-url-linka:focus,
.cookie-popup-url-link:active {
    text-decoration: underline;

}

.cookie-popup-right {
    display: table-cell;
    vertical-align: middle;
    text-align: right;
    width: fit-content;
    padding-right: .3rem;
}
.cookie-popup-right > p {
    white-space: nowrap;
    padding: 0;
    margin: 0;
}

.cookie-space {
    display: table-cell;
    min-width: 1rem;
    float: right;
}

.cookie-popup-accept-cookies,
.cookie-popup-close-cookies {
    /*    float: right;*/
    display: inline-block;
    position: relative;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: 8px 8px;
    font-size: 16px;
    min-width: 64px;
    line-height: 1.5;
    border-radius: 2px;
    text-decoration: none;
    color: #000;
    background-color: #c7c7c7;
    border-color: rgba(0, 0, 0, .1) rgba(0, 0, 0, .12) rgba(0, 0, 0, .15);
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
    margin: .56rem;
}

.cookie-popup-accept-cookies {
    margin-right: 0;
}

.cookie-popup-accept-cookies:hover,
.cookie-popup-close-cookies:hover {
    bottom: 1px;
    text-decoration: none;
    color: inherit;
}

.cookie-popup-accept-cookies:active,
.cookie-popup-close-cookies:active {
    bottom: 0;
    color: initial;
}

.cookie-popup-learn-more {
    display: block;
    clear: both;
    font-size: 14px;
    margin-top: 5px;
    margin-right: 5px;
    text-decoration: none;
    color: #000;
    opacity: 0.75;
}

.cookie-popup-learn-more:hover {
    opacity: 1;
    text-decoration: none;
}

.cookie-popup-learn-more:active,
.cookie-popup-learn-more:focus {
    text-decoration: none;
}

.cookie-popup-lower {
    padding: 15px;
    font-size: 14px;
}

/* Positions */
.cookie-popup.position-bottom {
    bottom: 0;
    box-shadow: 0 -4px 6px rgba(50, 50, 93, .11), 0 -1px 3px rgba(0, 0, 0, .08);
}

.cookie-popup.position-top {
    top: 0;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}

.cookie-popup.position-bottomright {
    width: 300px;
    right: 10px;
    bottom: 10px;
    left: inherit;
    box-shadow: 0 2px 10px 0px rgba(0, 0, 0, 0.3);
    border-radius: 2px;
}

.cookie-popup.position-bottomright .cookie-popup-right {
    width: initial;
}

.cookie-popup.position-bottomleft {
    width: 300px;
    left: 10px;
    bottom: 10px;
    right: inherit;
    box-shadow: 0 2px 10px 0px rgba(0, 0, 0, 0.3);
    border-radius: 2px;
}

.cookie-popup.position-bottomleft .cookie-popup-right {
    width: initial;
}

.cookie-popup.position-topright {
    width: 300px;
    right: 10px;
    top: 10px;
    left: inherit;
    box-shadow: 0 2px 10px 0px rgba(0, 0, 0, 0.3);
    border-radius: 2px;
}

.cookie-popup.position-topright .cookie-popup-right {
    width: initial;
}

.cookie-popup.position-topleft {
    width: 300px;
    left: 10px;
    top: 10px;
    box-shadow: 0 2px 10px 0px rgba(0, 0, 0, 0.3);
    border-radius: 2px;
}

.cookie-popup.position-topleft .cookie-popup-right {
    width: initial;
}

/* red theme */
.theme-red .cookie-popup { background-color: #ef5350 !important; color: #fff !important; }
.theme-red .cookie-popup-url-link { background-color: #ef5350 !important; color: #fff !important; }
.theme-red .cookie-popup-accept-cookies, .theme-red .cookie-popup-close-cookies { background-color: #b61827 !important; color: #fff !important; }
.theme-red .cookie-popup-accept-cookies:hover, .theme-red .cookie-popup-close-cookies:hover { background-color: #be383b !important; color: #fff !important; }
.theme-red .cookie-popup-learn-more { color: #fff !important; }
